[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/compat-gcc-32/devel compat-gcc-32.spec,1.16,1.17



Author: jakub

Update of /cvs/dist/rpms/compat-gcc-32/devel
In directory cvs.devel.redhat.com:/tmp/cvs-serv8775

Modified Files:
	compat-gcc-32.spec 
Log Message:
3.2.3-54.fc5



Index: compat-gcc-32.spec
===================================================================
RCS file: /cvs/dist/rpms/compat-gcc-32/devel/compat-gcc-32.spec,v
retrieving revision 1.16
retrieving revision 1.17
diff -u -r1.16 -r1.17
--- compat-gcc-32.spec	17 Dec 2005 17:43:13 -0000	1.16
+++ compat-gcc-32.spec	4 Jan 2006 13:11:06 -0000	1.17
@@ -35,7 +35,7 @@
 # Need -pie support
 # Need --as-needed/--no-as-needed support
 # Need .weakref support
-BuildRequires: binutils >= 2.16.91.0.3-1
+BuildRequires: binutils >= 2.16.91.0.5-1
 BuildRequires: zlib-devel, gettext, dejagnu, bison, flex, texinfo
 # Make sure pthread.h doesn't contain __thread tokens
 BuildRequires: glibc-devel >= 2.2.90-12
@@ -43,7 +43,7 @@
 # Need proper visibility support
 # Need -pie support
 # Need .weakref support
-Requires: binutils >= 2.16.91.0.3-1
+Requires: binutils >= 2.16.91.0.5-1
 # Make sure gdb will understand DW_FORM_strp
 Conflicts: gdb < 5.1-2
 Requires: glibc-devel >= 2.2.90-12
@@ -634,7 +634,7 @@
 %{_prefix}/%{_lib}/libg2c.so.0*
 
 %changelog
-* Sat Dec 17 2005 Jakub Jelinek  <jakub redhat com> 3.2.3-54.fc5
+* Wed Jan  4 2006 Jakub Jelinek  <jakub redhat com> 3.2.3-54.fc5
 - rebuilt with new gcc, massage $RPM_OPT_FLAGS, as GCC 3.2.3-RH doesn't
   grok -fstack-protector etc.
 - make sure glibc and glibc-devel for all multilib arches is installed


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]